local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 
LSM:Register("background", "bar1", [[Interface\Addons\SharedMedia_MyMedia\background\bar1.tga]]) 
LSM:Register("background", "bar2", [[Interface\Addons\SharedMedia_MyMedia\background\bar2.tga]]) 
LSM:Register("background", "bar3", [[Interface\Addons\SharedMedia_MyMedia\background\bar3.tga]]) 
LSM:Register("background", "bricks", [[Interface\Addons\SharedMedia_MyMedia\background\bricks.tga]]) 
LSM:Register("background", "brushedmetal", [[Interface\Addons\SharedMedia_MyMedia\background\brushedmetal.tga]]) 
LSM:Register("background", "checked", [[Interface\Addons\SharedMedia_MyMedia\background\checked.tga]]) 
LSM:Register("background", "cherry", [[Interface\Addons\SharedMedia_MyMedia\background\cherry.tga]]) 
LSM:Register("background", "cherry2", [[Interface\Addons\SharedMedia_MyMedia\background\cherry2.tga]]) 
LSM:Register("background", "Cherry3", [[Interface\Addons\SharedMedia_MyMedia\background\Cherry3.tga]]) 
LSM:Register("background", "cherrytree_sm", [[Interface\Addons\SharedMedia_MyMedia\background\cherrytree_sm.tga]]) 
LSM:Register("background", "copper", [[Interface\Addons\SharedMedia_MyMedia\background\copper.tga]]) 
LSM:Register("background", "d3portrait_back2", [[Interface\Addons\SharedMedia_MyMedia\background\d3portrait_back2.tga]]) 
LSM:Register("background", "d3portrait_gloss2", [[Interface\Addons\SharedMedia_MyMedia\background\d3portrait_gloss2.tga]]) 
LSM:Register("background", "d3totframe", [[Interface\Addons\SharedMedia_MyMedia\background\d3totframe.tga]]) 
LSM:Register("background", "d3totframe_debuff", [[Interface\Addons\SharedMedia_MyMedia\background\d3totframe_debuff.tga]]) 
LSM:Register("background", "d3totframe_lowhp", [[Interface\Addons\SharedMedia_MyMedia\background\d3totframe_lowhp.tga]]) 
LSM:Register("background", "d3_angel", [[Interface\Addons\SharedMedia_MyMedia\background\d3_angel.tga]]) 
LSM:Register("background", "d3_angel2", [[Interface\Addons\SharedMedia_MyMedia\background\d3_angel2.tga]]) 
LSM:Register("background", "d3_bar10", [[Interface\Addons\SharedMedia_MyMedia\background\d3_bar10.tga]]) 
LSM:Register("background", "d3_bottom", [[Interface\Addons\SharedMedia_MyMedia\background\d3_bottom.tga]]) 
LSM:Register("background", "d3_demon", [[Interface\Addons\SharedMedia_MyMedia\background\d3_demon.tga]]) 
LSM:Register("background", "d3_demon2", [[Interface\Addons\SharedMedia_MyMedia\background\d3_demon2.tga]]) 
LSM:Register("background", "d3_head", [[Interface\Addons\SharedMedia_MyMedia\background\d3_head.tga]]) 
LSM:Register("background", "d3_map2", [[Interface\Addons\SharedMedia_MyMedia\background\d3_map2.tga]]) 
LSM:Register("background", "d3_nameplate_border", [[Interface\Addons\SharedMedia_MyMedia\background\d3_nameplate_border.tga]]) 
LSM:Register("background", "d3_nameplate_border_glow", [[Interface\Addons\SharedMedia_MyMedia\background\d3_nameplate_border_glow.tga]]) 
LSM:Register("background", "d3_targetframe", [[Interface\Addons\SharedMedia_MyMedia\background\d3_targetframe.tga]]) 
LSM:Register("background", "d3_targetframe_lowhp", [[Interface\Addons\SharedMedia_MyMedia\background\d3_targetframe_lowhp.tga]]) 
LSM:Register("background", "flash", [[Interface\Addons\SharedMedia_MyMedia\background\flash.tga]]) 
LSM:Register("background", "gloss", [[Interface\Addons\SharedMedia_MyMedia\background\gloss.tga]]) 
LSM:Register("background", "gloss2", [[Interface\Addons\SharedMedia_MyMedia\background\gloss2.tga]]) 
LSM:Register("background", "gloss_blue", [[Interface\Addons\SharedMedia_MyMedia\background\gloss_blue.tga]]) 
LSM:Register("background", "gloss_green", [[Interface\Addons\SharedMedia_MyMedia\background\gloss_green.tga]]) 
LSM:Register("background", "gloss_grey", [[Interface\Addons\SharedMedia_MyMedia\background\gloss_grey.tga]]) 
LSM:Register("background", "gloss_purple", [[Interface\Addons\SharedMedia_MyMedia\background\gloss_purple.tga]]) 
LSM:Register("background", "gloss_red", [[Interface\Addons\SharedMedia_MyMedia\background\gloss_red.tga]]) 
LSM:Register("background", "hover", [[Interface\Addons\SharedMedia_MyMedia\background\hover.tga]]) 
LSM:Register("background", "map_texture", [[Interface\Addons\SharedMedia_MyMedia\background\map_texture.tga]]) 
LSM:Register("background", "minigloss", [[Interface\Addons\SharedMedia_MyMedia\background\minigloss.tga]]) 
LSM:Register("background", "minimap_button2", [[Interface\Addons\SharedMedia_MyMedia\background\minimap_button2.tga]]) 
LSM:Register("background", "moo", [[Interface\Addons\SharedMedia_MyMedia\background\moo.tga]]) 
LSM:Register("background", "NewCherry1", [[Interface\Addons\SharedMedia_MyMedia\background\NewCherry1.tga]]) 
LSM:Register("background", "NewCherry2", [[Interface\Addons\SharedMedia_MyMedia\background\NewCherry2.tga]]) 
LSM:Register("background", "Newcherry3", [[Interface\Addons\SharedMedia_MyMedia\background\Newcherry3.tga]]) 
LSM:Register("background", "orb_back", [[Interface\Addons\SharedMedia_MyMedia\background\orb_back.tga]]) 
LSM:Register("background", "orb_back2", [[Interface\Addons\SharedMedia_MyMedia\background\orb_back2.tga]]) 
LSM:Register("background", "orb_back_flat", [[Interface\Addons\SharedMedia_MyMedia\background\orb_back_flat.tga]]) 
LSM:Register("background", "orb_corner", [[Interface\Addons\SharedMedia_MyMedia\background\orb_corner.tga]]) 
LSM:Register("background", "orb_debuff_glow", [[Interface\Addons\SharedMedia_MyMedia\background\orb_debuff_glow.tga]]) 
LSM:Register("background", "orb_filling", [[Interface\Addons\SharedMedia_MyMedia\background\orb_filling.tga]]) 
LSM:Register("background", "orb_filling2", [[Interface\Addons\SharedMedia_MyMedia\background\orb_filling2.tga]]) 
LSM:Register("background", "orb_filling3", [[Interface\Addons\SharedMedia_MyMedia\background\orb_filling3.tga]]) 
LSM:Register("background", "orb_filling4", [[Interface\Addons\SharedMedia_MyMedia\background\orb_filling4.tga]]) 
LSM:Register("background", "orb_gloss", [[Interface\Addons\SharedMedia_MyMedia\background\orb_gloss.tga]]) 
LSM:Register("background", "orb_gloss2", [[Interface\Addons\SharedMedia_MyMedia\background\orb_gloss2.tga]]) 
LSM:Register("background", "orb_lowhp_glow", [[Interface\Addons\SharedMedia_MyMedia\background\orb_lowhp_glow.tga]]) 
LSM:Register("background", "orb_transparent", [[Interface\Addons\SharedMedia_MyMedia\background\orb_transparent.tga]]) 
LSM:Register("background", "pushed", [[Interface\Addons\SharedMedia_MyMedia\background\pushed.tga]]) 
LSM:Register("background", "simplesquare_glow", [[Interface\Addons\SharedMedia_MyMedia\background\simplesquare_glow.tga]]) 
LSM:Register("background", "simplesquare_roth", [[Interface\Addons\SharedMedia_MyMedia\background\simplesquare_roth.tga]]) 
LSM:Register("background", "smoke", [[Interface\Addons\SharedMedia_MyMedia\background\smoke.tga]]) 
LSM:Register("background", "statusbar", [[Interface\Addons\SharedMedia_MyMedia\background\statusbar.tga]]) 
LSM:Register("background", "statusbar2", [[Interface\Addons\SharedMedia_MyMedia\background\statusbar2.tga]]) 
LSM:Register("background", "Untitled-1", [[Interface\Addons\SharedMedia_MyMedia\background\Untitled-1.tga]]) 
LSM:Register("background", "Untitled-2", [[Interface\Addons\SharedMedia_MyMedia\background\Untitled-2.tga]]) 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "roth", [[Interface\Addons\SharedMedia_MyMedia\border\roth.tga]]) 
LSM:Register("border", "Rounded", [[Interface\Addons\SharedMedia_MyMedia\border\Rounded.tga]]) 
LSM:Register("border", "SeerahScalloped", [[Interface\Addons\SharedMedia_MyMedia\border\SeerahScalloped.blp]]) 
LSM:Register("border", "squareline", [[Interface\Addons\SharedMedia_MyMedia\border\squareline.tga]]) 

-- -----
--   FONT
-- -----
LSM:Register("font", "ABF", [[Interface\Addons\SharedMedia_MyMedia\font\ABF.ttf]]) 
LSM:Register("font", "Accidental Presidency", [[Interface\Addons\SharedMedia_MyMedia\font\Accidental Presidency.ttf]]) 
LSM:Register("font", "Adventure", [[Interface\Addons\SharedMedia_MyMedia\font\Adventure.ttf]]) 
LSM:Register("font", "avantgarde", [[Interface\Addons\SharedMedia_MyMedia\font\avantgarde.ttf]]) 
LSM:Register("font", "Avanti", [[Interface\Addons\SharedMedia_MyMedia\font\Avanti.ttf]]) 
LSM:Register("font", "Avqest", [[Interface\Addons\SharedMedia_MyMedia\font\Avqest.ttf]]) 
LSM:Register("font", "Bazooka", [[Interface\Addons\SharedMedia_MyMedia\font\Bazooka.ttf]]) 
LSM:Register("font", "BigNoodleTitling-Oblique", [[Interface\Addons\SharedMedia_MyMedia\font\BigNoodleTitling-Oblique.ttf]]) 
LSM:Register("font", "BigNoodleTitling", [[Interface\Addons\SharedMedia_MyMedia\font\BigNoodleTitling.ttf]]) 
LSM:Register("font", "BlackChancery", [[Interface\Addons\SharedMedia_MyMedia\font\BlackChancery.TTF]]) 
LSM:Register("font", "ca", [[Interface\Addons\SharedMedia_MyMedia\font\ca.ttf]]) 
LSM:Register("font", "Captureit", [[Interface\Addons\SharedMedia_MyMedia\font\Captureit.ttf]]) 
LSM:Register("font", "CharriotDeluxe", [[Interface\Addons\SharedMedia_MyMedia\font\CharriotDeluxe.ttf]]) 
LSM:Register("font", "Decker", [[Interface\Addons\SharedMedia_MyMedia\font\Decker.ttf]]) 
LSM:Register("font", "DeckerB", [[Interface\Addons\SharedMedia_MyMedia\font\DeckerB.ttf]]) 
LSM:Register("font", "diediedie", [[Interface\Addons\SharedMedia_MyMedia\font\diediedie.TTF]]) 
LSM:Register("font", "DORISPP", [[Interface\Addons\SharedMedia_MyMedia\font\DORISPP.TTF]]) 
LSM:Register("font", "Emblem", [[Interface\Addons\SharedMedia_MyMedia\font\Emblem.ttf]]) 
LSM:Register("font", "Enigma", [[Interface\Addons\SharedMedia_MyMedia\font\Enigma.ttf]]) 
LSM:Register("font", "Enigma__2", [[Interface\Addons\SharedMedia_MyMedia\font\Enigma__2.TTF]]) 
LSM:Register("font", "Ernest", [[Interface\Addons\SharedMedia_MyMedia\font\Ernest.ttf]]) 
LSM:Register("font", "EURAN___", [[Interface\Addons\SharedMedia_MyMedia\font\EURAN___.TTF]]) 
LSM:Register("font", "FAILED", [[Interface\Addons\SharedMedia_MyMedia\font\FAILED.TTF]]) 
LSM:Register("font", "FFFFORWA", [[Interface\Addons\SharedMedia_MyMedia\font\FFFFORWA.TTF]]) 
LSM:Register("font", "FFFRT", [[Interface\Addons\SharedMedia_MyMedia\font\FFFRT.TTF]]) 
LSM:Register("font", "Fitzgerald", [[Interface\Addons\SharedMedia_MyMedia\font\Fitzgerald.ttf]]) 
LSM:Register("font", "Futura LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Book.ttf]]) 
LSM:Register("font", "Futura LT Condensed Light", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Condensed Light.ttf]]) 
LSM:Register("font", "Futura LT Heavy", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Heavy.ttf]]) 
LSM:Register("font", "Generation Two", [[Interface\Addons\SharedMedia_MyMedia\font\Generation Two.ttf]]) 
LSM:Register("font", "Gentium", [[Interface\Addons\SharedMedia_MyMedia\font\Gentium.TTF]]) 
LSM:Register("font", "Gotham Nights", [[Interface\Addons\SharedMedia_MyMedia\font\Gotham Nights.ttf]]) 
LSM:Register("font", "Helvetica LT 45 Light", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 45 Light.ttf]]) 
LSM:Register("font", "Helvetica LT 55 Roman", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 55 Roman.ttf]]) 
LSM:Register("font", "Helvetica LT 67 Medium Condensed", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 67 Medium Condensed.ttf]]) 
LSM:Register("font", "HISCORE", [[Interface\Addons\SharedMedia_MyMedia\font\HISCORE.ttf]]) 
LSM:Register("font", "HookedUp", [[Interface\Addons\SharedMedia_MyMedia\font\HookedUp.ttf]]) 
LSM:Register("font", "HURTMOLD", [[Interface\Addons\SharedMedia_MyMedia\font\HURTMOLD.ttf]]) 
LSM:Register("font", "INTERDIM", [[Interface\Addons\SharedMedia_MyMedia\font\INTERDIM.TTF]]) 
LSM:Register("font", "IttyBittyPixel", [[Interface\Addons\SharedMedia_MyMedia\font\IttyBittyPixel.ttf]]) 
LSM:Register("font", "jampact", [[Interface\Addons\SharedMedia_MyMedia\font\jampact.ttf]]) 
LSM:Register("font", "KFC", [[Interface\Addons\SharedMedia_MyMedia\font\KFC.ttf]]) 
LSM:Register("font", "Kyrou9R", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9R.ttf]]) 
LSM:Register("font", "Kyrou9RB", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9RB.ttf]]) 
LSM:Register("font", "Kyrou9RBX", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9RBX.ttf]]) 
LSM:Register("font", "Kyrou9RX", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9RX.ttf]]) 
LSM:Register("font", "LIBEL", [[Interface\Addons\SharedMedia_MyMedia\font\LIBEL.TTF]]) 
LSM:Register("font", "LiberationSans", [[Interface\Addons\SharedMedia_MyMedia\font\LiberationSans.ttf]]) 
LSM:Register("font", "LTOksana", [[Interface\Addons\SharedMedia_MyMedia\font\LTOksana.ttf]]) 
LSM:Register("font", "M1", [[Interface\Addons\SharedMedia_MyMedia\font\M1.TTF]]) 
LSM:Register("font", "M2", [[Interface\Addons\SharedMedia_MyMedia\font\M2.TTF]]) 
LSM:Register("font", "manu", [[Interface\Addons\SharedMedia_MyMedia\font\manu.ttf]]) 
LSM:Register("font", "Metalheads", [[Interface\Addons\SharedMedia_MyMedia\font\Metalheads.ttf]]) 
LSM:Register("font", "MicroN55", [[Interface\Addons\SharedMedia_MyMedia\font\MicroN55.ttf]]) 
LSM:Register("font", "MicroN56", [[Interface\Addons\SharedMedia_MyMedia\font\MicroN56.ttf]]) 
LSM:Register("font", "MODENINE", [[Interface\Addons\SharedMedia_MyMedia\font\MODENINE.TTF]]) 
LSM:Register("font", "MONOFONT", [[Interface\Addons\SharedMedia_MyMedia\font\MONOFONT.TTF]]) 
LSM:Register("font", "Movie_Poster-Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Movie_Poster-Bold.ttf]]) 
LSM:Register("font", "Myriad Condensed Web", [[Interface\Addons\SharedMedia_MyMedia\font\Myriad Condensed Web.ttf]]) 
LSM:Register("font", "Myriad Pro Semibold", [[Interface\Addons\SharedMedia_MyMedia\font\Myriad Pro Semibold.ttf]]) 
LSM:Register("font", "neural", [[Interface\Addons\SharedMedia_MyMedia\font\neural.ttf]]) 
LSM:Register("font", "OperationalAmplifier", [[Interface\Addons\SharedMedia_MyMedia\font\OperationalAmplifier.ttf]]) 
LSM:Register("font", "orangeki", [[Interface\Addons\SharedMedia_MyMedia\font\orangeki.ttf]]) 
LSM:Register("font", "palomino", [[Interface\Addons\SharedMedia_MyMedia\font\palomino.ttf]]) 
LSM:Register("font", "Paralucent Light", [[Interface\Addons\SharedMedia_MyMedia\font\Paralucent Light.ttf]]) 
LSM:Register("font", "pftseven", [[Interface\Addons\SharedMedia_MyMedia\font\pftseven.ttf]]) 
LSM:Register("font", "pftsevenB", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenB.ttf]]) 
LSM:Register("font", "pftsevenC", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenC.ttf]]) 
LSM:Register("font", "pftsevenCB", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenCB.ttf]]) 
LSM:Register("font", "pftsevenCD", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenCD.ttf]]) 
LSM:Register("font", "pftsevenCDB", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenCDB.ttf]]) 
LSM:Register("font", "pftsevenE", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenE.ttf]]) 
LSM:Register("font", "pftsevenEB", [[Interface\Addons\SharedMedia_MyMedia\font\pftsevenEB.ttf]]) 
LSM:Register("font", "pixelyourlife", [[Interface\Addons\SharedMedia_MyMedia\font\pixelyourlife.ttf]]) 
LSM:Register("font", "PIXPOLKA", [[Interface\Addons\SharedMedia_MyMedia\font\PIXPOLKA.TTF]]) 
LSM:Register("font", "PLANE___", [[Interface\Addons\SharedMedia_MyMedia\font\PLANE___.TTF]]) 
LSM:Register("font", "Porky", [[Interface\Addons\SharedMedia_MyMedia\font\Porky.ttf]]) 
LSM:Register("font", "ptarmci_", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmci_.ttf]]) 
LSM:Register("font", "ptarmc__", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmc__.ttf]]) 
LSM:Register("font", "ptarmi__", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmi__.ttf]]) 
LSM:Register("font", "ptarm___", [[Interface\Addons\SharedMedia_MyMedia\font\ptarm___.ttf]]) 
LSM:Register("font", "qhyts___", [[Interface\Addons\SharedMedia_MyMedia\font\qhyts___.ttf]]) 
LSM:Register("font", "Raind___", [[Interface\Addons\SharedMedia_MyMedia\font\Raind___.TTF]]) 
LSM:Register("font", "Redalert", [[Interface\Addons\SharedMedia_MyMedia\font\Redalert.ttf]]) 
LSM:Register("font", "Redalert2", [[Interface\Addons\SharedMedia_MyMedia\font\Redalert2.ttf]]) 
LSM:Register("font", "rm_midse", [[Interface\Addons\SharedMedia_MyMedia\font\rm_midse.ttf]]) 
LSM:Register("font", "ROADWAY", [[Interface\Addons\SharedMedia_MyMedia\font\ROADWAY.ttf]]) 
LSM:Register("font", "SantanaBold", [[Interface\Addons\SharedMedia_MyMedia\font\SantanaBold.ttf]]) 
LSM:Register("font", "SFAtarianSystem", [[Interface\Addons\SharedMedia_MyMedia\font\SFAtarianSystem.ttf]]) 
LSM:Register("font", "SFCovington", [[Interface\Addons\SharedMedia_MyMedia\font\SFCovington.ttf]]) 
LSM:Register("font", "SFMoviePoster-Bold", [[Interface\Addons\SharedMedia_MyMedia\font\SFMoviePoster-Bold.ttf]]) 
LSM:Register("font", "SFWonderComic", [[Interface\Addons\SharedMedia_MyMedia\font\SFWonderComic.ttf]]) 
LSM:Register("font", "SKA", [[Interface\Addons\SharedMedia_MyMedia\font\SKA.TTF]]) 
LSM:Register("font", "slkscr", [[Interface\Addons\SharedMedia_MyMedia\font\slkscr.ttf]]) 
LSM:Register("font", "slkscrb", [[Interface\Addons\SharedMedia_MyMedia\font\slkscrb.ttf]]) 
LSM:Register("font", "slkscre", [[Interface\Addons\SharedMedia_MyMedia\font\slkscre.ttf]]) 
LSM:Register("font", "slkscreb", [[Interface\Addons\SharedMedia_MyMedia\font\slkscreb.ttf]]) 
LSM:Register("font", "SOULPAPA", [[Interface\Addons\SharedMedia_MyMedia\font\SOULPAPA.TTF]]) 
LSM:Register("font", "SUBAI___", [[Interface\Addons\SharedMedia_MyMedia\font\SUBAI___.TTF]]) 
LSM:Register("font", "SUBARG__", [[Interface\Addons\SharedMedia_MyMedia\font\SUBARG__.TTF]]) 
LSM:Register("font", "sujeti", [[Interface\Addons\SharedMedia_MyMedia\font\sujeti.ttf]]) 
LSM:Register("font", "SULPHUR_", [[Interface\Addons\SharedMedia_MyMedia\font\SULPHUR_.TTF]]) 
LSM:Register("font", "swfit", [[Interface\Addons\SharedMedia_MyMedia\font\swfit.ttf]]) 
LSM:Register("font", "Swiss 721 Light BT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss 721 Light BT.ttf]]) 
LSM:Register("font", "Swiss 721 Thin BT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss 721 Thin BT.ttf]]) 
LSM:Register("font", "Swiss", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss.ttf]]) 
LSM:Register("font", "Tangerin", [[Interface\Addons\SharedMedia_MyMedia\font\Tangerin.ttf]]) 
LSM:Register("font", "Tangerine", [[Interface\Addons\SharedMedia_MyMedia\font\Tangerine.ttf]]) 
LSM:Register("font", "Trade Gothic LT Bold Condensed No. 20", [[Interface\Addons\SharedMedia_MyMedia\font\Trade Gothic LT Bold Condensed No. 20.ttf]]) 
LSM:Register("font", "Trade Gothic LT", [[Interface\Addons\SharedMedia_MyMedia\font\Trade Gothic LT.ttf]]) 
LSM:Register("font", "trauma", [[Interface\Addons\SharedMedia_MyMedia\font\trauma.ttf]]) 
LSM:Register("font", "Twelve Ton Goldfish", [[Interface\Addons\SharedMedia_MyMedia\font\Twelve Ton Goldfish.ttf]]) 
LSM:Register("font", "Tw_Cen_MT_Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Tw_Cen_MT_Bold.ttf]]) 
LSM:Register("font", "Ultima_Campagnoli", [[Interface\Addons\SharedMedia_MyMedia\font\Ultima_Campagnoli.ttf]]) 
LSM:Register("font", "Upper", [[Interface\Addons\SharedMedia_MyMedia\font\Upper.ttf]]) 
LSM:Register("font", "VeraSe", [[Interface\Addons\SharedMedia_MyMedia\font\VeraSe.ttf]]) 
LSM:Register("font", "victor-pixel", [[Interface\Addons\SharedMedia_MyMedia\font\victor-pixel.ttf]]) 
LSM:Register("font", "visitor1", [[Interface\Addons\SharedMedia_MyMedia\font\visitor1.ttf]]) 
LSM:Register("font", "visitor2", [[Interface\Addons\SharedMedia_MyMedia\font\visitor2.ttf]]) 
LSM:Register("font", "VTKS ANIMAL 2", [[Interface\Addons\SharedMedia_MyMedia\font\VTKS ANIMAL 2.ttf]]) 
LSM:Register("font", "vtks giz", [[Interface\Addons\SharedMedia_MyMedia\font\vtks giz.ttf]]) 
LSM:Register("font", "weezerfont", [[Interface\Addons\SharedMedia_MyMedia\font\weezerfont.ttf]]) 
LSM:Register("font", "YELLOWJACKET", [[Interface\Addons\SharedMedia_MyMedia\font\YELLOWJACKET.TTF]]) 

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "Aluminium", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Aluminium.tga]]) 
LSM:Register("statusbar", "Armory", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Armory.tga]]) 
LSM:Register("statusbar", "BantoBar", [[Interface\Addons\SharedMedia_MyMedia\statusbar\BantoBar.tga]]) 
LSM:Register("statusbar", "Bars", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Bars.tga]]) 
LSM:Register("statusbar", "Bumps", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Bumps.tga]]) 
LSM:Register("statusbar", "Button", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Button.tga]]) 
LSM:Register("statusbar", "cabaret1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret1.tga]]) 
LSM:Register("statusbar", "cabaret2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret2.tga]]) 
LSM:Register("statusbar", "cabaret3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret3.tga]]) 
LSM:Register("statusbar", "cabaret4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret4.tga]]) 
LSM:Register("statusbar", "cabaret5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret5.tga]]) 
LSM:Register("statusbar", "Charcoal", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Charcoal.tga]]) 
LSM:Register("statusbar", "Cilo", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Cilo.tga]]) 
LSM:Register("statusbar", "Cloud", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Cloud.tga]]) 
LSM:Register("statusbar", "combo", [[Interface\Addons\SharedMedia_MyMedia\statusbar\combo.tga]]) 
LSM:Register("statusbar", "Comet", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Comet.tga]]) 
LSM:Register("statusbar", "Dabs", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Dabs.tga]]) 
LSM:Register("statusbar", "DarkBottom", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DarkBottom.tga]]) 
LSM:Register("statusbar", "Diagonal", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Diagonal.tga]]) 
LSM:Register("statusbar", "dM", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dM.tga]]) 
LSM:Register("statusbar", "dO", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dO.tga]]) 
LSM:Register("statusbar", "dP", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dP.tga]]) 
LSM:Register("statusbar", "dQ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dQ.tga]]) 
LSM:Register("statusbar", "DsmB1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB1.tga]]) 
LSM:Register("statusbar", "DsmB2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB2.tga]]) 
LSM:Register("statusbar", "DsmB3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB3.tga]]) 
LSM:Register("statusbar", "DsmB4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB4.tga]]) 
LSM:Register("statusbar", "DsmB5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB5.tga]]) 
LSM:Register("statusbar", "DsmB6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB6.tga]]) 
LSM:Register("statusbar", "DsmB7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB7.tga]]) 
LSM:Register("statusbar", "DsmB8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB8.tga]]) 
LSM:Register("statusbar", "DsmB9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB9.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV1.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV2.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV3.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV4.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV5.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV6.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV7.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV8.tga]]) 
LSM:Register("statusbar", "DsmV1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV1.tga]]) 
LSM:Register("statusbar", "DsmV2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV2.tga]]) 
LSM:Register("statusbar", "DsmV3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV3.tga]]) 
LSM:Register("statusbar", "DsmV4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV4.tga]]) 
LSM:Register("statusbar", "DsmV5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV5.tga]]) 
LSM:Register("statusbar", "DsmV6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV6.tga]]) 
LSM:Register("statusbar", "DsmV7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV7.tga]]) 
LSM:Register("statusbar", "DsmV8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV8.tga]]) 
LSM:Register("statusbar", "DsmV9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV9.tga]]) 
LSM:Register("statusbar", "dSteelA", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dSteelA.tga]]) 
LSM:Register("statusbar", "dSteelB", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dSteelB.tga]]) 
LSM:Register("statusbar", "dSteelC", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dSteelC.tga]]) 
LSM:Register("statusbar", "dU", [[Interface\Addons\SharedMedia_MyMedia\statusbar\dU.tga]]) 
LSM:Register("statusbar", "DukeA", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeA.tga]]) 
LSM:Register("statusbar", "DukeB", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeB.tga]]) 
LSM:Register("statusbar", "DukeC", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeC.tga]]) 
LSM:Register("statusbar", "DukeD", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeD.tga]]) 
LSM:Register("statusbar", "DukeE", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeE.tga]]) 
LSM:Register("statusbar", "DukeF", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeF.tga]]) 
LSM:Register("statusbar", "DukeG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeG.tga]]) 
LSM:Register("statusbar", "DukeH", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeH.tga]]) 
LSM:Register("statusbar", "DukeI", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeI.tga]]) 
LSM:Register("statusbar", "DukeJ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeJ.tga]]) 
LSM:Register("statusbar", "DukeK", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeK.tga]]) 
LSM:Register("statusbar", "DukeL", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeL.tga]]) 
LSM:Register("statusbar", "Empty", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Empty.tga]]) 
LSM:Register("statusbar", "fade1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fade1.tga]]) 
LSM:Register("statusbar", "fade2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fade2.tga]]) 
LSM:Register("statusbar", "Falumn", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Falumn.tga]]) 
LSM:Register("statusbar", "Fifths", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Fifths.tga]]) 
LSM:Register("statusbar", "Flat", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Flat.tga]]) 
LSM:Register("statusbar", "Fourths", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Fourths.tga]]) 
LSM:Register("statusbar", "Frost", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Frost.tga]]) 
LSM:Register("statusbar", "Glamour", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour.tga]]) 
LSM:Register("statusbar", "Glamour1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour1.tga]]) 
LSM:Register("statusbar", "Glamour2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour2.tga]]) 
LSM:Register("statusbar", "Glamour3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour3.tga]]) 
LSM:Register("statusbar", "Glamour4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour4.tga]]) 
LSM:Register("statusbar", "Glamour5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour5.tga]]) 
LSM:Register("statusbar", "Glamour6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour6.tga]]) 
LSM:Register("statusbar", "Glamour7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour7.tga]]) 
LSM:Register("statusbar", "Glass", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glass.tga]]) 
LSM:Register("statusbar", "Glaze", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glaze.tga]]) 
LSM:Register("statusbar", "Glaze2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glaze2.tga]]) 
LSM:Register("statusbar", "Gloss", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Gloss.tga]]) 
LSM:Register("statusbar", "Graphite", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Graphite.tga]]) 
LSM:Register("statusbar", "Grid", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Grid.tga]]) 
LSM:Register("statusbar", "HalA", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalA.tga]]) 
LSM:Register("statusbar", "HalB", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalB.tga]]) 
LSM:Register("statusbar", "HalC", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalC.tga]]) 
LSM:Register("statusbar", "HalD", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalD.tga]]) 
LSM:Register("statusbar", "HalE", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalE.tga]]) 
LSM:Register("statusbar", "HalF", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalF.tga]]) 
LSM:Register("statusbar", "HalG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalG.tga]]) 
LSM:Register("statusbar", "HalH", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalH.tga]]) 
LSM:Register("statusbar", "HalI", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalI.tga]]) 
LSM:Register("statusbar", "HalJ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalJ.tga]]) 
LSM:Register("statusbar", "HalK", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalK.tga]]) 
LSM:Register("statusbar", "HalL", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalL.tga]]) 
LSM:Register("statusbar", "HalM", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalM.tga]]) 
LSM:Register("statusbar", "HalN", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalN.tga]]) 
LSM:Register("statusbar", "HalO", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalO.tga]]) 
LSM:Register("statusbar", "HalP", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalP.tga]]) 
LSM:Register("statusbar", "HalQ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalQ.tga]]) 
LSM:Register("statusbar", "HalR", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalR.tga]]) 
LSM:Register("statusbar", "HalS", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalS.tga]]) 
LSM:Register("statusbar", "HalT", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalT.tga]]) 
LSM:Register("statusbar", "HalU", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalU.tga]]) 
LSM:Register("statusbar", "HalV", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalV.tga]]) 
LSM:Register("statusbar", "HalW", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalW.tga]]) 
LSM:Register("statusbar", "HalX", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalX.tga]]) 
LSM:Register("statusbar", "Hatched", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Hatched.tga]]) 
LSM:Register("statusbar", "Healbot", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Healbot.tga]]) 
LSM:Register("statusbar", "Ish_A", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_A.tga]]) 
LSM:Register("statusbar", "Ish_B", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_B.tga]]) 
LSM:Register("statusbar", "Ish_C", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_C.tga]]) 
LSM:Register("statusbar", "Ish_D", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_D.tga]]) 
LSM:Register("statusbar", "Ish_E", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_E.tga]]) 
LSM:Register("statusbar", "Ish_F", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_F.tga]]) 
LSM:Register("statusbar", "Ish_G", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_G.tga]]) 
LSM:Register("statusbar", "Ish_H", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_H.tga]]) 
LSM:Register("statusbar", "Ish_I", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_I.tga]]) 
LSM:Register("statusbar", "LiteStep", [[Interface\Addons\SharedMedia_MyMedia\statusbar\LiteStep.tga]]) 
LSM:Register("statusbar", "LiteStepLite", [[Interface\Addons\SharedMedia_MyMedia\statusbar\LiteStepLite.tga]]) 
LSM:Register("statusbar", "Lyfe", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Lyfe.tga]]) 
LSM:Register("statusbar", "Melli", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Melli.tga]]) 
LSM:Register("statusbar", "MelliDark", [[Interface\Addons\SharedMedia_MyMedia\statusbar\MelliDark.tga]]) 
LSM:Register("statusbar", "MelliDarkRough", [[Interface\Addons\SharedMedia_MyMedia\statusbar\MelliDarkRough.tga]]) 
LSM:Register("statusbar", "Minimalist", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Minimalist.tga]]) 
LSM:Register("statusbar", "Ohi_BarbedWire", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_BarbedWire.tga]]) 
LSM:Register("statusbar", "Ohi_Butterfly", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Butterfly.tga]]) 
LSM:Register("statusbar", "Ohi_CircleLines", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_CircleLines.tga]]) 
LSM:Register("statusbar", "Ohi_Circles", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Circles.tga]]) 
LSM:Register("statusbar", "Ohi_Circles2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Circles2.tga]]) 
LSM:Register("statusbar", "Ohi_Dragon-Lt", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Dragon-Lt.tga]]) 
LSM:Register("statusbar", "Ohi_Dragon-Rt", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Dragon-Rt.tga]]) 
LSM:Register("statusbar", "Ohi_Dragon", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Dragon.tga]]) 
LSM:Register("statusbar", "Ohi_Dragon2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Dragon2.tga]]) 
LSM:Register("statusbar", "Ohi_Flowered", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Flowered.tga]]) 
LSM:Register("statusbar", "Ohi_Flowered2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Flowered2.tga]]) 
LSM:Register("statusbar", "Ohi_Flowers", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Flowers.tga]]) 
LSM:Register("statusbar", "Ohi_Leafntwig", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Leafntwig.tga]]) 
LSM:Register("statusbar", "Ohi_leafntwig2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_leafntwig2.tga]]) 
LSM:Register("statusbar", "Ohi_Leafs", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Leafs.tga]]) 
LSM:Register("statusbar", "Ohi_LightSmoked", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_LightSmoked.tga]]) 
LSM:Register("statusbar", "Ohi_MetalPlate", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_MetalPlate.tga]]) 
LSM:Register("statusbar", "Ohi_MetalPlate2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_MetalPlate2.tga]]) 
LSM:Register("statusbar", "Ohi_MetalSheet", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_MetalSheet.tga]]) 
LSM:Register("statusbar", "Ohi_Roots", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Roots.tga]]) 
LSM:Register("statusbar", "Ohi_Satin", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Satin.tga]]) 
LSM:Register("statusbar", "Ohi_Skulls", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Skulls.tga]]) 
LSM:Register("statusbar", "Ohi_Smoked", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Smoked.tga]]) 
LSM:Register("statusbar", "Ohi_thorns", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_thorns.tga]]) 
LSM:Register("statusbar", "Ohi_Tribal1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Tribal1.tga]]) 
LSM:Register("statusbar", "Ohi_Tribal2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Tribal2.tga]]) 
LSM:Register("statusbar", "Ohi_tribal3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_tribal3.tga]]) 
LSM:Register("statusbar", "Ohi_Tribal4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Tribal4.tga]]) 
LSM:Register("statusbar", "Ohi_Twirls", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ohi_Twirls.tga]]) 
LSM:Register("statusbar", "Otravi", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Otravi.tga]]) 
LSM:Register("statusbar", "Outline", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Outline.tga]]) 
LSM:Register("statusbar", "Perl", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Perl.tga]]) 
LSM:Register("statusbar", "Perl2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Perl2.tga]]) 
LSM:Register("statusbar", "Pill", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Pill.tga]]) 
LSM:Register("statusbar", "Rain", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Rain.tga]]) 
LSM:Register("statusbar", "Rocks", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Rocks.tga]]) 
LSM:Register("statusbar", "Round", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Round.tga]]) 
LSM:Register("statusbar", "Ruben", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ruben.tga]]) 
LSM:Register("statusbar", "Runes", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Runes.tga]]) 
LSM:Register("statusbar", "savant1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant1.tga]]) 
LSM:Register("statusbar", "savant2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant2.tga]]) 
LSM:Register("statusbar", "savant3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant3.tga]]) 
LSM:Register("statusbar", "savant4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant4.tga]]) 
LSM:Register("statusbar", "savant5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant5.tga]]) 
LSM:Register("statusbar", "savant6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant6.tga]]) 
LSM:Register("statusbar", "savant7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant7.tga]]) 
LSM:Register("statusbar", "savant8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant8.tga]]) 
LSM:Register("statusbar", "Skewed", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Skewed.tga]]) 
LSM:Register("statusbar", "Smooth", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Smooth.tga]]) 
LSM:Register("statusbar", "Smoothv2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Smoothv2.tga]]) 
LSM:Register("statusbar", "Smudge", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Smudge.tga]]) 
LSM:Register("statusbar", "Steel", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Steel.tga]]) 
LSM:Register("statusbar", "Striped", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Striped.tga]]) 
LSM:Register("statusbar", "tap1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap1.tga]]) 
LSM:Register("statusbar", "tap2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap2.tga]]) 
LSM:Register("statusbar", "tap3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap3.tga]]) 
LSM:Register("statusbar", "tap4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap4.tga]]) 
LSM:Register("statusbar", "Tube", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Tube.tga]]) 
LSM:Register("statusbar", "Water", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Water.tga]]) 
LSM:Register("statusbar", "Wglass", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Wglass.tga]]) 
LSM:Register("statusbar", "Wisps", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Wisps.tga]]) 
LSM:Register("statusbar", "Xeon", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Xeon.tga]]) 
